<?php    

include 'inc/db_config.php';
session_start();

$ad_id=$_SESSION['LOGINID'];
date_default_timezone_set('Asia/Dhaka');
$date_c = date('Y-m-d H:i:s', time());
$sqlUpdate = "INSERT INTO `activity_log` (`id`, `user`, `activity`, `time`) VALUES (NULL, '$ad_id', 'user logged out', '$date_c')";
$sqlUpdate = mysqli_query($connection, $sqlUpdate); 

session_destroy();
header("Location:index.php?logout=success");












?>